/*  COLOR Theme:
#000000
#FFFFFF 
#FF9800 - Orange
#ffe4b6 - Orange (ligher)
#7E8AA2 - Blue (lighter)
#263248 - Blue (darker)
#272822 - Brown
;
*/

* {
  margin: 0;
}

html, body
{
  padding: : 0px;
  margin: 0px;
  background-color: #5b6578;
  font-family: Arial;
  font-size: 12px;
  color: #FFFFFF;

  height: 100%;
}

.global_wrapper {
	overflow: auto;
	height: auto;
	width: 100%;
}

.left_wrapper
{
	position: fixed;
	left: 0px;
	top: 0px;
	height: 100%;
}


.clock_panel
{
	float: left;
	background-color: #000000;
	min-width: 400px;
	height: 100%;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

.clock_panel.mobile
{
	min-width: 298px;
}


.clock_panel .clock
{
	width: 100%;
	height: 80px;
	text-align: center;
	font-size: 82px;
	padding-top: 0px;
}


.clock_panel .clock.large
{
	font-size: 102px;
	height: 130px;
}

.clock_panel .clock_header
{
	width: 100%;
	height: 25px;
	font-size: 25px;
	padding-top: 6px;
	text-align: center;
	color: #272822;
}

.clock_panel .audio_options,
.clock_panel .popup_options,
.clock_panel .early_options
{
	width: 330px;
	height: 25px;
	background-color: #000000;
	border: 1px solid #272822;
	border-radius: 6px;
	padding-left: 6px;
	padding-right: 6px;
	margin-bottom: 6px;
	margin-top: 0px;
	text-align: center;
}
.clock_panel .popup_options
{
	width: 160px;
}

.clock_panel .early_options
{
	width: 240px;
}

.clock_panel .options
{
	text-align: left;
	padding-left: 20px;
	color: #787878;
	margin-top: 15px;
}

.clock_panel .audio_options .toggle,
.clock_panel .popup_options .toggle,
.clock_panel .early_options .toggle
{
	display: inline-block;
	height: 20px;
	margin: 0px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 4px;
	font-size: 14px;
	font-family: Arial;
	font-weight: normal;
	color: #7E8AA2;
	cursor: pointer;
	text-align: center;
}

.clock_panel .audio_options .toggle.true,
.clock_panel .popup_options .toggle.true,
.clock_panel .early_options .toggle.true,
.clock_panel .popup_options .toggle.truetrue
{
	color: #FFFFFF;
	background-color: #7E8AA2;
}

.clock_panel .audio_options .toggle:hover,
.clock_panel .popup_options .toggle:hover,
.clock_panel .early_options .toggle:hover
{
	color: #FFFFFF;
	background-color: #7E8AA2;
}

.main_panel
{
	float: left;
	display: inline;
	height: auto;
	width: auto;
}

.toggleDivider
{
	float: left;
	width: 60px;
	height: inherit;
	padding-top: 48px;
	background-color: #171814;
}

.toggleDivider a
{
	text-decoration: none;
}

.toggleDivider.mobile
{
	width: 200px;
}

.toggleDivider.mobile .toggle
{
	font-size: 32px;
	font-family: Arial;
	font-weight: normal;
	color: #7E8AA2;
	cursor: pointer;
	text-align: center;
	border-bottom: 1px solid #000000;
	padding: 58px;
	padding-left: 0px;
	padding-right: 0px;
}

.toggleDivider.tinymobile .toggle
{
	font-size: 10px;
	font-family: Arial;
	font-weight: normal;
	color: #7E8AA2;
	cursor: pointer;
	text-align: center;
	border-bottom: 1px solid #000000;
	padding: 16px;
	padding-left: 0px;
	padding-right: 0px;
}

.toggleDivider .toggle
{
	font-size: 12px;
	font-weight: bold;
	color: #99e6ff;
	cursor: pointer;
	text-align: center;
	border-bottom: 1px solid #000000;
	padding: 16px;
	padding-left: 0px;
	padding-right: 0px;
}


.toggleDivider .toggle:hover
{
	color: #FFFFFF;
	background-color: #5B6578;
}

.adspace_right_vertical_panel
{
	float: right;
	display: inline;
	width: 160px;
	height: 600px;/*
	border: 1px dashed white;*/
	margin-top: 25px;
	margin-right: 15px;
	overflow: hidden;
}

.adspace_right_vertical_panel_box
{
	float: right;
	display: inline;
	width: 160px;
	height: 600px;/*
	border: 1px dashed white;*/
	margin-top: 25px;
	margin-right: 15px;
	overflow: hidden;
}


.adspace_right_horizontal_panel
{
	width: 720px;
	height: 90px;/*
	border: 1px dashed white;*/
	margin: auto;
	margin-top: -100px;
}

.adspace_left_horizontal_panel
{
	width: 760px;
	height: 90px;/*
	border: 1px dashed white;*/
	margin: auto;
}

.adspace_right_horizontal_panel_mobile
{
	width: 320px;
	height: 90px;
	/*border: 1px dashed #000000;*/
	margin: auto;
	margin-bottom: 20px;
}

.btn
{
  border-radius: 4px;
  display: inline;
  text-decoration: underline;
  border: 0px solid #FFFFFF;
  background-color: #FFFFFF;
  color: #000000;
  padding: 8px;
  cursor: pointer;
  height: 20px;
}

.btn:hover
{
  background-color: #FF9800;
  border-top: 1px solid #FF9800;
}

.helpMsg
{
	background-color: #3a3a3a;
	color: #d9e0bc;
	border-radius: 6px;
	padding: 5px;
	margin-left: 15px;
	margin-right: 15px;
}


.footer 
{
	position: relative;
	margin-top: 50px;
	margin-left: 460px;
	z-index: 0;
	width: auto;
	background: #000000;
	padding-top: 9px;
	padding-left: 9px;
	height: auto;
	text-align: center;
}

.footer_content
{
  width: auto;
  height: auto;
  text-align: left;
  color: #FFFFFF;
}
.footer_content h3
{
  font-family: arial;
  font-weight: normal;
  font-size: 24px;
  font-variant: small-caps;
}

.footer_content .list
{
  margin-top: 20px;
  margin-bottom: 40px;
  height: 450px;
  width: 400px;
  display: inline-block;
  vertical-align: top;
}

.footer a 
{
  color: #FFFFFF;
  font-size: 8pt;
  
  padding-right: 30px;
  padding-top: 3px;
}

.commentPanel
{
  width: auto;
  z-index: 100;
  max-width: 600px;
  min-width: 390px;
  margin: auto;
  padding: 10px;
  padding-right: 0px;
  margin-top: 15px;
  padding-top: 4px;
  height: auto;
  background-color: rgba(39,40,34,.5);
  border-right: 1px solid black;
}

.commentPanel:hover
{
	position: absolute;
 	 z-index: 100;
	width: 600px;
	background-color: rgba(19,20,17,.9);  
}

.commentPanelBoxView,
.commentLargePanel
{
  width: auto;
  max-width: 680px;
  margin: auto;
  padding: 0px;
  height: auto;
  background-color: rgba(39,40,34,.5);
  border-right: 1px solid black;
}

.commentPanel a,
.commentPanelBoxView a
{
	color: #7E8AA2;
}


.commentPanel #disqus_thread,
.commentLargePanel #disqus_thread
{
	z-index: 100;
  max-height: 640px;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 25px;
  padding-top: 0px;
}

.commentPanelBoxView #disqus_thread
{
}

.donate
{
	color: #FFC600;
}

.content
{
  font-size: 16px;
  padding: 25px;
  max-width: 1000px;
}

.content h3
{
  font-size: 28px;
  color: #FF9800;
  font-weight: normal;
}
.content ul li
{
  width: 600px;
  padding: 5px;
  margin: 5px;
  background-color: #ffe4b6;
  color: #5B6578;
}

.content .source
{
  background-color: #7E8AA2;
  color: #FFFFFF;
  font-size: 12px;
  padding: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.content .source a
{
  color: #FFFFFF;
}

.content img
{
  margin-left: 0px;
}

/*SCROLLING CSS*/

#disqus_thread::-webkit-scrollbar,
.console::-webkit-scrollbar,
.itemTypeContainer::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

#disqus_thread::-webkit-scrollbar-button:start:decrement,
.console::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment,
.itemTypeContainer::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
    display: block;
    height: 0px;
}

#disqus_thread::-webkit-scrollbar-button:vertical:increment,
.console::-webkit-scrollbar-button:vertical:increment,
.itemTypeContainer::-webkit-scrollbar-button:vertical:increment {
   
}

#disqus_thread::-webkit-scrollbar-track-piece,
.console::-webkit-scrollbar-track-piece,
.itemTypeContainer::-webkit-scrollbar-track-piece {
   
    -webkit-border-radius: 3px;
}

#disqus_thread::-webkit-scrollbar-thumb:vertical{
    background-color: #5B6578;
    -webkit-border-radius: 3px;
}

.console::-webkit-scrollbar-thumb:vertical{
    height: 10px;
    background-color: #FFF;
    -webkit-border-radius: 3px;
}
